@charset "UTF-8";

body {
	margin:0 0 24px 0;
	background-color:#333;
	text-align:center;
}

body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#ffffcc;
}

td {
	vertical-align:top;
}

h1 {
	margin:0 0 9px 0;
	font-size:14px;
	font-weight:normal;
	font-variant:small-caps;
	letter-spacing:4px;
}

h1 .sub {
	display:block;
	font-variant:normal;
	font-size:40px;
}

h2 {
	margin:18px 0 0 0;
	font-size:12px;
}

p {
	margin:0 0 18px 0;
}


div {
	border:none !important;
}

#banner {
	position:relative;
	width:700px;
	height:72px;
	margin:24px auto 0 auto;
	border:solid 1px magenta;
	text-align:right;
}

.home #banner {
	text-align:left;
}

#banner h1 {
	position:absolute;
	top:0;
	right:0;
	width:210px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	white-space:nowrap;
}

#banner h1 .sub {
	font-size:14px;
}

#banner img {
	margin:0 14px 0 0;
}

#main {
	position:relative;
	width:700px;
	margin:24px auto;
	border:solid 1px orange;
	text-align:left;
}

#bodyCopy {
	position:relative;
	width:525px;
	border:solid 1px lime;
}

.home #bodyCopy img {
	margin:0 0 0 160px;
}

#mainNav {
	position:absolute;
	top:0px;
	right:32px;
	width:84px;
	border:solid 1px blue;
	font-size:14px;
}

#mainNav ul {
	margin:0 0;
	padding:0 0;
	list-style:none;
}

#mainNav ul li {
	margin:0 0 21px 0;
}

#mainNav ul a {
	color:#ffffcc;
	text-decoration:none;
	text-transform:lowercase;
}

#mainNav ul a:hover {
	text-decoration:underline;
}

#mainNav ul a.active, #mainNav ul a.active:hover {
	color:#666;
	text-decoration:none;
}

.home h1 {
	margin:0 0 24px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:48px;
	line-height:49px;
}

.portfolio #bodyCopy {
	text-align:left;
}

.portfolio .data {
	position:static;
	margin:21px 0 0 0;
	
	border:solid 1px yellow;
	font-size:12px;
	text-align:left;
}

.portfolio .data p {
	width:50%;
}

.portfolio .data .name {
	display:block;
	font-weight:bold;
}

.portfolio .data .details {
}

.portfolio .data .details .technique {
	display:block;
}

.portfolio .data .controls {
	position:absolute;
	top:-36px;
	left:0;
	
	text-align:left;
}

.portfolio .data .controls ul {
	position:relative;
	top:0;
	left:0;
	margin:0 0;
	padding:0 0;
	list-display:none;
}

.portfolio .data .controls ul li {
	display:inline;
	margin:0 14px 0 0;
	padding:0 0;
}

.portfolio .data .controls ul li a {
	color:#ffffcc;
	text-decoration:none;
}

.portfolio .data .controls ul li a:hover {
	text-decoration:underline;
}

.portfolio .data .controls ul li a.active, .portfolio .data .controls ul li a.active:hover {
	color:#666;
	text-decoration:none;
}

.process .step {
	float:left;
	width:157px;
	margin:0 14px 21px 0;
}

.process .step img {
	margin:0 0 7px 0;
}

.process .step label {
	font-size:12px;
}

.process p {
	clear:both;
	margin:7px 0 21px 0;
}

.background .sidebar {
	position:absolute;
	top:0;
	left:0;
	width:144px;
}

.background .sidebar img {
	display:block;
	margin:0 0;
}

.background #bodyCopy {
	width:365px;
	padding-left:160px;
}